Bug 105020 - _very_ small fonts in Properties window
Summary: _very_ small fonts in Properties window
Status: CLOSED FIXED
Alias: None
Product: KEXI
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Jarosław Staniek
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-03 15:02 UTC by Sergio Rubio
Modified: 2012-08-11 12:45 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergio Rubio 2005-05-03 15:02:28 UTC
Version:           cvs from 2005-05-03 (using KDE KDE 3.4.0)
Installed from:    Unlisted Binary Package
OS:                Linux

I haven't found the way to change the properties window fonts and they look really small (almost unreadable) in my 12" laptop.
Comment 1 Jarosław Staniek 2005-05-03 17:22:14 UTC
This is usually a result of using fonts looking bad for small sizes. Property editor window default has font settings calculated from your screen resolution.

To permamently change the default setting, open your /home/yourname/.kde3/share/config/kexirc file in a text editor and find:

[PropertyEditor]

section, then change FontSize value to 10:

FontSize=10

or bigger if you wish.


For Kexi 0.8 we'll try to set better default.
Comment 2 Sergio Rubio 2005-05-03 18:14:52 UTC
In fact, I have to measure my screen and setup the screen dimension properly.

Very cool. Thanks.
Comment 3 Jarosław Staniek 2005-05-04 13:04:22 UTC
Fixed in 0.9 -pre (will be backported to 0.8): default size is now 10 pixels, not larger than base font size.